#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.5
id: hledger-web-1.5-3VBjfAGCdQJHZC8b3sAQLy
key: hledger-web-1.5-3VBjfAGCdQJHZC8b3sAQLy
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
author: Simon Michael <simon@joyful.com>
exposed: True
indefinite: False
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
abi: 686aaa11d485662f5b023cae81e5be99
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.5
library-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.5-3VBjfAGCdQJHZC8b3sAQLy
depends:
    HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4 base-4.10.1.0
    base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA
    blaze-html-0.9.0.1-2Wxj0X1c4OOA0Fs6NGHGGN
    blaze-markup-0.8.2.0-JO1Oy9jYgbGFSxqAItqjWc bytestring-0.10.8.2
    clientsession-0.9.1.2-GYE16CyJdS9IZrwtq71WiS
    cmdargs-0.10.19-Lxd2A6vi2s5J6k231P9lo2
    conduit-extra-1.2.3.2-HqvxZXqsE5uH7cTVcctTVX
    data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65 directory-1.3.0.2
    filepath-1.4.1.2 hjsmin-0.2.0.2-IFqXHw85N4f4E0sHXVdI8c
    hledger-1.5-74t4CdvV5Ub8C1a6oUBsD7
    hledger-lib-1.5-A655P7CpKUw4wglltzcYOU
    http-client-0.5.8-ESOuZ6kjKPLHIM2bOriI30
    http-conduit-2.2.4-JVj0lza6dXjHFlCojlRnL6
    json-0.9.1-ERegjITqAKD3AfIvde7JRa
    megaparsec-6.4.0-3L9oPlo4fwnK4OAnu5pCAg
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH
    parsec-3.1.11-1k1VJixRpBgKJgdIEz2OP7
    safe-0.3.15-EroU33EYnr02fGSZYGiX97
    shakespeare-2.0.14.1-FKlvf60wM9M6OHI1cDxAeJ
    template-haskell-2.12.0.0 text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj
    time-1.8.0.2 transformers-0.5.2.0
    wai-3.2.1.1-12WuVnNjQfQ3f2A19Ra0dE
    wai-extra-3.0.22.0-J4U0zvY8B1A7kmvtlnZn0C
    wai-handler-launch-3.0.2.3-KrPKA4R2w6M9ELx0Oygb9S
    warp-3.2.13-8xIBmdL3Wc38NfzU32Vwn0
    yaml-0.8.28-GKJuclrei7K1UqRLALZCI
    yesod-1.4.5-4TONB8xC16C8J2e0acK4OT
    yesod-core-1.4.37.2-9vwwj9mq2z0Khmffdse5YR
    yesod-form-1.4.16-HHxoo9ZaetEDifLhz6Lqbp
    yesod-static-1.5.3.1-wP69MPuUNjI8LCD6sg7sT
abi-depends: HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4=cc02d4bbc4678b779cddf8743bb71eea
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=b23a246a62afd271167dd1ea1b77583b
             blaze-html-0.9.0.1-2Wxj0X1c4OOA0Fs6NGHGGN=d4749ddd32d1bff43101b58ffdfa6b64
             blaze-markup-0.8.2.0-JO1Oy9jYgbGFSxqAItqjWc=8e9b9ff2cdf9e89a23593b7f85e59200
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             clientsession-0.9.1.2-GYE16CyJdS9IZrwtq71WiS=e2e140bc7faf65bb7b89ae2a7b2968bd
             cmdargs-0.10.19-Lxd2A6vi2s5J6k231P9lo2=e7f65bcfc45c8618d56a9237adbb53ad
             conduit-extra-1.2.3.2-HqvxZXqsE5uH7cTVcctTVX=cad73d001def538e4783a64d0bb32d79
             data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65=f057e993f72fa1f980dd728ed8010ca1
             directory-1.3.0.2=7b913664ccd770192b307d7c4c6817cc
             filepath-1.4.1.2=a40cd48e5480796e558f3c29652ee19a
             hjsmin-0.2.0.2-IFqXHw85N4f4E0sHXVdI8c=fc3fe993fea3167c57e2092446983062
             hledger-1.5-74t4CdvV5Ub8C1a6oUBsD7=1862b9647dd48099b2ddeaa92da87423
             hledger-lib-1.5-A655P7CpKUw4wglltzcYOU=431288965fc3c9fa1efc6b19e5af65b6
             http-client-0.5.8-ESOuZ6kjKPLHIM2bOriI30=a6ec97cc8553b880957c496811066ccb
             http-conduit-2.2.4-JVj0lza6dXjHFlCojlRnL6=248fa117af18769e223824d3995ba5ea
             json-0.9.1-ERegjITqAKD3AfIvde7JRa=b6dfbaf75666813c35e9c570dc0f6663
             megaparsec-6.4.0-3L9oPlo4fwnK4OAnu5pCAg=d97345b8996165d251814b52fb9452d6
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=a1f89647d7228db4bf59b7aaec52e888
             parsec-3.1.11-1k1VJixRpBgKJgdIEz2OP7=5b8a6db8c81629fde3a12212030372e3
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=604c7b7c109a34b58d71795df287548a
             shakespeare-2.0.14.1-FKlvf60wM9M6OHI1cDxAeJ=486ab86630983b23fb7fb3ab04814adc
             template-haskell-2.12.0.0=24d98a36b9e0dbd4d443161d478c05b2
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=b7726d921cac66adc5c8f9f66f5b25f0
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             wai-3.2.1.1-12WuVnNjQfQ3f2A19Ra0dE=73d1afed3c80663ac957a99a7f1e4642
             wai-extra-3.0.22.0-J4U0zvY8B1A7kmvtlnZn0C=acd769393bc5508a312b943a65c83327
             wai-handler-launch-3.0.2.3-KrPKA4R2w6M9ELx0Oygb9S=add8e57d505c3b6a8bd319424e5cdac8
             warp-3.2.13-8xIBmdL3Wc38NfzU32Vwn0=0210fc5367dd9434b84d5236ff5a9381
             yaml-0.8.28-GKJuclrei7K1UqRLALZCI=b8213d27dd904d8a047dbaee406bea1a
             yesod-1.4.5-4TONB8xC16C8J2e0acK4OT=b1d5a618999e9bd3428ca422b16cf25d
             yesod-core-1.4.37.2-9vwwj9mq2z0Khmffdse5YR=238f616a7ea084783738372a954a2f03
             yesod-form-1.4.16-HHxoo9ZaetEDifLhz6Lqbp=af83c7e98cf15c1735a97d5e84fd73c9
             yesod-static-1.5.3.1-wP69MPuUNjI8LCD6sg7sT=6d99c1cee4af1d12d3f4adedc1cfe463
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

